/*Contact Form*/
select,textarea, input[type="text"], input[type="password"], 
input[type="datetime"], input[type="datetime-local"], 
input[type="date"], input[type="month"], input[type="time"], 
input[type="week"], input[type="number"], input[type="email"], 
input[type="url"], input[type="search"], input[type="tel"], 
input[type="color"], .uneditable-input {
     display: inline-block;}
.bfQuickMode .controls .control-label {width:30%!important;}
@media(max-width:767px){
   .bfPage .row-fluid .span6 {width:100%!important;}
}
.form-inline .radio input[type="radio"] {position: relative;top: 2px;}
.form-actions {  background-color: rgba(245, 245, 245, 0); border-top: 1px solid rgba(229, 229, 229, 0); }

/*.bfQuickMode .icon-asterisk { color: #ef8686 !important; }*/

.career-accordian .sppb-panel-heading { padding: 8px 0 !important; border: none !important; font-size:16px !important; border-bottom: 1px solid #000d32 !important;}